<div>
  <div class="row">
    <p>Here you can send message to the parent/app component</p>
    <input type="text" [(ngModel)]="message" />
  </div>
  <p>Your Title: {{ message }}</p>
  <button (click)="sendMessage()">SEND</button>
</div>
